name: quarto
dependencies:
  - conda-forge::jupyter=1.0.0
  - conda-forge::pandas=2.2.2
  - conda-forge::plotly=5.24.1
  - conda-forge::python=3.12.6
  - conda-forge::quarto=1.5.57
  - conda-forge::statsmodels=0.14.2
